RubyGems Navigation menu

beaker-vcloud 2.1.0

For use for the Beaker acceptance testing tool

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - May 28, 2024 (20 KB)
  2. 2.0.0 - April 23, 2024 (19.5 KB)
  3. 1.1.0 - August 09, 2021 (17 KB)
  4. 1.0.0 - August 06, 2018 (15 KB)
  5. 0.4.0 - August 03, 2018 (15 KB)
Show all versions (8 total)

Runtime Dependencies (4):

beaker >= 5.8, < 7
beaker-vmware ~> 2.1
rbvmomi2 ~> 3.7, >= 3.7.1
stringify-hash ~> 0.0.0

Development Dependencies (5):

fakefs ~> 2.5
rake ~> 13.2, >= 13.2.1
rspec ~> 3.0
rspec-its ~> 1.3

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 604,368

For this version 221

License:

Apache-2.0

Required Ruby Version: >= 2.7

Links: